#navMain .currentItem>a:link,
#navMain .currentItem>a:visited,
#navMain .currentItem>a:active,
#navMain li a:hover,
#navMain li ul li a:hover,
#sub_navigation li a:hover,
#sub_navigation li a.currentItem:link,  #sub_navigation li a.currentItem:visited,
h1, h2, h3, h4, a:link, a:visited,
ul.admin li a.current, .info, #lnk_becomeamember, #clublogo, #clublogopole,
.pagination>li>a, .pagination>li>span
{
  	color: #595194;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	border: 1px solid #595194;
}

.bluebox, .badge, #homebox .loginbox h1, .navbar-toggle,
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus
{
	background-color: #595194;
}

#appnews_rightbox .language a.active {
	color: #595194 !important;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	border-color: #595194;
}

.btn-primary,.btn-primary:hover,.btn-warning,.btn-warning:hover,.btn-danger,.btn-danger:hover,.btn-success,.btn-success:hover,
.btn-info,.btn-info:hover,.btn-inverse,.btn-inverse:hover{text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#fff !important;}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active,.btn-inverse.active{color:rgba(255, 255, 255, 0.75);}
.btn-primary{background-color:#0074cc;background-image:-moz-linear-gradient(top, #9791c4, #595194);
background-image:-ms-linear-gradient(top, #9791c4, #595194);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#9791c4), to(#595194));
background-image:-webkit-linear-gradient(top, #9791c4, #595194);background-image:-o-linear-gradient(top, #b259b3, #595194);
background-image:linear-gradient(top, #9791c4, #595194);background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9791c4', endColorstr='#595194', GradientType=0);
border-color:#595194;
filter:progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{background-color:#595194;}
.btn-primary:active,.btn-primary.active{background-color:#595194 \9;}






ul#dd2 {
	width: 170px;
}

ul#dd3 {
	width: 200px;
}

ul#dd4 {

}

ul#dd5 {

}

ul#dd6 {

}
/*
ul#dd7 {
	margin-left: -230px;
	width: 426px;
}

ul#dd7 {
	width: 286px;
}
*/
ul#dd7 {
	margin-left: -45px;
	width: 446px;
	height: 160px;
}

ul#dd107 {
	width: 230px;
}


div#contentHeader {
	background: url("/src/img/dotline.gif") repeat-x bottom;
	padding-bottom: 1px;
	margin-bottom: 20px;
	height: 1%;
}

img#contentHeader {
	margin-bottom: 40px;
	width: 590px;
	height: 180px;
}

.contentTable td, .contentTable th {
	padding: 4px;
}



.subcl {
	overflow:hidden;
	padding:0 10px 0 0;
}

.c50l, .c50r {
	width:49.999%;
	float:left;
	overflow:hidden;
}

.footer-row {
	font-size: 10px;
	text-align: right;
	color: #999;
	font-style: italic;
	margin-top: -10px;
}


.attention {
	background:#EEEEEE url("/src/img/attention.gif") no-repeat scroll 5px 5px;
	padding:5px 5px 5px 50px;
	margin-bottom: 20px;
}

.attention em {
font-size:15px;
font-weight:bold;
line-height:15px;
}

img.head {
margin-bottom:20px;
height: 180px;
}


/* Offers and Service */
th {
	text-align: left;
	padding-bottom: 5px;
}

/*
table h2{
	font-size: 11px;
	margin: 0;
	padding: 0;
}
*/

dl, dt, dd {
	padding: 0;
	margin: 0;
}


dl {
	background: url("/src/img/dotline.gif") repeat-x bottom;
	padding: 10px 0;
	height: 1%;
}

dt img {
	float: left;
	margin-right: 10px;
	display: inline;
}

dl h3 {
	margin-bottom: 3px;
}


dl.noBorder dt { margin-top: 10px;}
dl.noBorder dt.first { margin: 0; }
dl.noBorder { background: none;}

/* Offers and Service --> allgemeine Klassen */

.imageBlock_noWrap {
	background: url("/src/img/dotline.gif") repeat-x;
	padding: 10px 0 0 0;
}

.imageBlock_noWrapBottom {
	background: url("/src/img/dotline.gif") repeat-x bottom;
	padding: 10px 0;
}

.first {
	margin-top: -10px;
}

.image {
	margin-right: 20px;
}

.margintop {
	margin-top: 35px;
}

.delivery h5 {
	color: #000000;
	font-size: 11px;
}

.contentCenter {
	float: left;
	width: 175px;
	text-align: center;
}

.contacts h2, h2.offerings {
	margin: 0 !important;
	padding: 20px 0 0 0 !important;
	font-size: 11px;
}

.contacts h2.top, h2.offerings.top  {
	padding: 0 0 8px 0 !important;
}

.footernav h2 {
	padding: 12px 0 10px 0;
	margin: 0;
}

h2.offerings {
	font-size: 12px;
	padding:  30px 0 6px 0 !important;
}


.contacts ul {
	margin-top: 0;
}

.dvds {
	margin: 15px 0;
}

.margintop td { padding-top: 15px; }
.margintop.first td { padding-top: 5px !important; }

/*
#news li .d1, .d1 {
height: 44px;
overflow: hidden;
}
*/


#imagesprimalpictures a {
	display: block;
	width: 120px;
	height: 120px;
	margin: 20px 20px 0 0;
	float: left;
	border: 1px solid #ddd;
}


/*******************************************************************************************************************
CASE OF THE QUARTER
*******************************************************************************************************************/
/*
#news.caseofthequarter {
	background: none;
}


#news.caseofthequarter li {
	background: #efefef;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
}


#news.caseofthequarter li a.thumb {
	background-color: #fff;
	border-radius: 5px;
}
*/

.caseofthequarter {

	margin: -40px -60px -30px -60px;

}

#case_head {
	background: url("/src/img/case_head2.png") no-repeat;
	padding-top: 30px;
	height: 110px;
	overflow: hidden;
	background-size: 100% 140px;
}

#case_main {
	background: url("/src/img/case_main.png") repeat-y;
	padding: 20px 40px 0 40px;
	background-size: 100% 20px;
}

#case_foot {
	background: url("/src/img/case_foot.png") no-repeat;
	padding: 0 60px;
	height: 130px;
	background-size: 100% 140px;
}

.caseofthequarter h1 {
	margin: 30px 60px 0 60px;
	border: 0;
}

.caseofthequarter ul.news > li {
	margin-right:9px;
}

.btn-primary,.btn-primary:hover,.btn-warning,.btn-warning:hover,.btn-danger,.btn-danger:hover,.btn-success,.btn-success:hover,
.btn-info,.btn-info:hover,.btn-inverse,.btn-inverse:hover{text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#fff !important;}

#linkbox a, #linkbox a:link, #linkbox a:visited {
	color: rgb(89, 81, 148);
}

#linkbox .list {
	margin-top: 25px;
	margin-left: -4px;
}

.link_about a {
	top: 118px;
	left: 110px;
	width: 120px;
	margin: 0;
}

.thumb .frame {
	border: 0;
}

